@import "/css/menu.css";
@import '/css/formulaire.css';
@import "/css/thickbox.css";

html, body {min-height:100%;}
body { padding:0;margin:0; font-family:Arial, Helvetica, sans-serif; font-size:0.8em;}
body.iframe{background-color:transparent; background:none;}
#conteneur{width:100%; height:100%;  }
#centrage { height:100%; margin:0 auto;  width:985px; position:relative;}
#page { min-height:100%; width: 100%; float:left; background-color:#fff;  }
.fond-conteneur{background-attachment: fixed;background-repeat: repeat-x; background-position: left bottom;background-image:url(/charte/fond-public.jpg) ;}

img{ border:0; }
a, p, td, li{ font-size:12px; color:#606F78; font-family:Arial, Helvetica, sans-serif;}
h1{ font-size:17px; font-weight:bold;}
h2{ font-size:15px; font-weight:bold; }
h3{ font-size:13px; font-weight:bold;}
h4{ font-size:12px; font-weight:bold; }
#z-contenu-int li{ list-style-position: inside; list-style-type:disc; }
#z-contenu-int select{ width:250px; font-size:12px; }
a{ color:#006FB7; }
a:hover{ text-decoration:underline; }
.width100pc{ width:100%; }
.invisible{ display:none; }
.lien_yahoo, .lien_yahoo a, #div_lien_yahoo, #div_lien_yahoo {text-decoration:none; line-height:20px; font-size:10px; color:#fff; }
.legende{ font-size:10px; color:#666666; margin-top:2px; }
.image_ombree{ width:auto; }
.lien_public, .lien_public a, .couleur_eleve, a.couleur_eleve, .couleur_eleve *, .couleur_public, a.couleur_public, .couleur_public *{ color:#7AB51D; }
.lien_enseignant, .lien_enseignant a, .couleur_enseignant, .couleur_enseignant *{ color:#6D236F; }
.lien_libraire, .lien_libraire a, .couleur_libraire, .couleur_libraire *{ color:#0093D0; }
.actu-public, .actu-eleve, .actu-enseignant, .actu-libraire{background:url(/charte/puce-chevron-blanc.png) no-repeat 5px 8px; width:160px; padding-left:15px; float:left; clear:both; border-bottom:1px dotted #fff;}
.actu-public a, .actu-eleve a, .actu-enseignant a, .actu-libraire a{text-decoration:none; color:#FFF; font-size:12px; padding:5px 22px 5px 0px; display:block;}
.actu-public:hover{background:#3A8010 url(/charte/puce-chevron-blanc.png) no-repeat 5px 8px;}
.actu-eleve:hover{background:#3A8010 url(/charte/puce-chevron-blanc.png) no-repeat 5px 8px;}
.actu-enseignant:hover{background:#6D226F url(/charte/puce-chevron-blanc.png) no-repeat 5px 8px;}
.actu-libraire:hover{background:#0093D0 url(/charte/puce-chevron-blanc.png) no-repeat 5px 8px;}
.actu-eleve span{background:url(/charte/cadenas-eleve.png) no-repeat right 3px; float:left;}
.actu-enseignant span{background:url(/charte/cadenas-enseignant.png) no-repeat right 3px; float:left;}
.actu-libraire span{background:url(/charte/cadenas-libraire.png) no-repeat right 3px; float:left;}
.titre-onglet:hover{cursor:pointer}
#actualite p{margin:0;}
.rose{font-weight:bold; color:#cc3399;}
.videoprojetable{ font-weight:bold; color:#ff6600;}
.niveau_produit, .titre_produit .niveau_produit{font-family:Arial,Helvetica,sans-serif;color:#606F78;font-size:15px;}
ul.enligne, #nuagedetags ul{margin:0; padding:0; list-style-type:none; }
ul.enligne li{ list-style-type:none; margin:0; padding:0; display:inline; }
.couleur-prescripteur{color:#005E9B}
#centre .box-ombree{ float:left; background:url(/charte/rpt-box-ombree.png) repeat-y right; padding-right:6px; border-left:1px solid #DCDEDE; }

.fond-blanc{ background-color:#FFFFFF; }
.fond-grisclair{ background-color:#f2f2f2; }
.degrade-box-grise{ background:url(/charte/degrade-box-ombree.jpg) repeat-x top left #F0F0F0; float:left; min-height:206px; }
#colD .degrade-box-couleur{ float:left; width:184px; background-color:#fff; }
a.pdf{ background:url(/charte/picto-pdf.png) no-repeat left top; padding:2px 0 8px 25px; }
a.imprimer{ background:url(/charte/picto-imprimer.png) no-repeat left top; padding:10px 0 10px 27px; margin-left:10px;}
.lien_menu{ clear:both; float:left; margin-left:5px; }
.user_courant, .user_fonction, .illico_important, .liens_illicopage{ float:left; clear:both; width:100%; }

.Bouton_continuer, .Bouton_retourner, .Bouton_neutre{ height:27px; display:block; float:left; }
.bouton_identification, .Bouton_neutre{ height:29px; display:block; float:left; }
.Bouton_continuer a, .Bouton_retourner a, .bouton_identification a, .Bouton_neutre a, #bouton_retour a{
line-height:27px; vertical-align:middle; font-weight:bold; font-size:10px; color:#000; text-decoration:none; text-align:center; display:block; float:left; }
.bouton_identification a, .Bouton_neutre a{ line-height:29px; }
.Bouton_continuer a:hover, .Bouton_retourner a:hover, .bouton_identification a:hover, .Bouton_neutre a:hover{ text-decoration:underline; }
.Bouton_continuer{ background:url(/charte/boutons/btn-continuer-fin.png) no-repeat right top; }
.Bouton_continuer a{ background:url(/charte/boutons/btn-continuer-fond.png) no-repeat left top; padding:0px 5px 0px 8px !important;; margin-right:14px !important; }
.Bouton_retourner{ background:url(/charte/boutons/btn-retourner-fin.png) no-repeat right top; padding-right:8px; }
.Bouton_retourner a{ background:url(/charte/boutons/btn-retourner-fond.png) no-repeat left top; padding:0px 5px 0px 8px; padding-left:20px; }
.bouton_identification{background:url(/charte/boutons/btn-identif-fin.png) no-repeat right top; }
.bouton_identification a{ background:url(/charte/boutons/btn-identif-fond.png) no-repeat left top; padding:0px 5px 0px 8px; margin-right:14px; color:#74838B; }
.Bouton_neutre{ background:url(/charte/boutons/btn-neutre-fin.png) no-repeat right top; padding-right:12px; }
.Bouton_neutre a{ background:url(/charte/boutons/btn-neutre-fond.png) no-repeat left top; padding-left:10px; }

#bouton_retour a{background:#E8E8E9 url(/charte/bg-btn-relief.png) repeat-x left top; float:right; white-space:nowrap; line-height:20px; padding:0 5px; 
 border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px;}


/*header*/
#header{ width:100%; float:left; /*height:77px;*/ position:relative; }
#logo{ float:left; margin-left:10px; width:280px;   }

#connexion{top:58px; left:4px; position:absolute; float:left; z-index:1 }
#deconnexion{ display:none; position:absolute; top:5px; right:-12px; width:20px; background-color:#fff;}
div.BtDeconnecter a{ display:none; }
#barre-colo-profil{position:absolute; top:70px; left:11px; height:4px;float:left; width:970px;}
.SeConnecter{float:left; margin:0 5px 0 0px; background-color:#fff; padding:4px 8px 0px 0px;}

#zone-moteur{float:right; margin:6px 15px 0 0; position:relative; z-index:10;}
#bouton-moteur{position:absolute; top:0; right:0; z-index:10; background:url(/charte/elements.png) no-repeat -510px -57px; width:165px; height:57px; }
#bouton-moteur a{display:block; padding:12px 0 10px 50px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#56636B; text-decoration:none; font-weight:bold;}
#bouton-moteur a strong{text-transform:uppercase; text-decoration:underline}
#affiche-moteur{display:none; z-index:300; position:absolute; top:45px; left:-166px; width:180px; height:150px; padding:12px 0 7px 12px; background:url(/charte/elements-slider.png) no-repeat left top; }
#moteur{}
input.moteur{ font-size:11px; border:1px solid #ccc; padding:2px 3px; width:150px; margin-top:5px; }
select.moteur{ font-size:11px; border:1px solid #ccc; width:157px; }
select.moteur option{ max-width:167px; }
.moteur_action{ float:right; margin-top:5px; margin-right:20px; }

#profils{float:left; margin-top:3px;}
#profils img{ width:156px; height:60px;}
#profil-public, #profil-enseignant, #profil-libraire{ float:left; width:156px; height:60px; background-image:url(/charte/elements.png); margin-left:4px}
#profil-public{ width:166px; background-position:0 0;}
#profil-enseignant{  background-position:-171px 0;}
#profil-libraire{  background-position:-331px 0;}
#profils .active{margin-top:10px;}
#profil-public.active{background-position:0 -75px;}
#profil-enseignant.active{background-position:-171px -75px;}
#profil-libraire.active{background-position:-331px -75px;}

#barreH{ float:left; width:100%; height:54px; position:relative; z-index:2  }
#menuH{}

/*haut_z-centrale*/
#zone-colo-horiz{ float:left; width:100%; padding:5px 0; position:relative; }
a#lien-accueil{background:url(/charte/accueil.png) no-repeat left center; position:absolute; top:8px; left:8px; color:#000; text-decoration:none; height:20px; line-height:22px; text-indent:26px;}
#div_lien_yahoo{width:695px; float:left; margin-left:200px;}
#pictos{ float:right; width:70px; margin-right:20px}
#pictos img{ margin:0 5px; }

/*colG*/
#colG{ float:left; width:194px; margin-left:3px }
#titre_rub{ display:none; }
#menuLat{}
#colG #actu-int{display:none; background:url(/charte/elements.png) no-repeat -710px 0px; float:left; width:155px; height:133px; padding:5px 10px; margin:30px 0 0 12px;}
#actu-int h2{text-align:center; color:#9c090c; text-transform:uppercase; margin:0}
/*colG quand connecte*/

#titre_espace{ font-size:15px; text-align:center; padding-left:7px; margin-bottom:10px; font-weight:bold;  padding-bottom:10px; }
#titre_rub.titre-rub-public{ color:#79b51c; font-size:16px; }
#menuEspace{ float:left; clear:both; border-top:1px solid #000; padding-top:5px; }


/*zone centrale*/
#z-centrale{ float:left; width:100%; clear:both; }
#z-centrale.z-centrale-xlarge{background-color:#fff !important;}
#z-centrale.z-centrale-xlarge #z-contenu-int{margin:0px 0 0 35px; width:910px}
#centre{ float:left; width:535px; margin-left:27px; min-height:400px; }
#centre-large{ float:left; width:765px; margin-left:27px; min-height:400px; }
#z-contenu-int{ min-height:400px; padding-bottom:15px; }
#z-contenu-int, #z-resultats{ float:left; width:100%; margin-top:0px; }
#z-resultats{ float:left; width:100%; margin:18px 0; padding-bottom:18px; border-bottom:2px dotted #71be43; }
#affiche-resultats {float:left;  font-size: 14px;  color: rgb( 155, 152, 152 );  font-weight: bold;}

#pagination{border-top: 2px dotted #71BE43; padding-top:18px;clear:both;  text-align:center; font-family:"trebuchet MS", verdana, helvetica, sans-serif; font-size:16px; color:#040000; font-weight:bold; }
#pagination a{background-color:#f2f2f2; padding:5px 10px;  font-family:"trebuchet MS", verdana, helvetica, sans-serif; font-size:14px; color:#666; text-decoration:none; font-weight:bold; }
#pagination a:hover{ background-color:#E6E6E6;}

#z-contenu, #z-contenu-int{ width:100%; float:left; }

/* colD */
#colD{ float:right; clear:right; padding-right:15px; width:195px; }
#bouton-suivi-commande a, #bouton-prescriptions a{float:left; background:url(/charte/elements.png) no-repeat -506px 0px; width:195px; height:48px; line-height:45px; text-decoration:none; margin-top:7px;
						display:block; text-transform:uppercase; font-weight:bold; font-size:14px; font-family:"trebuchet MS", verdana, helvetica, sans-serif; color:#fff; vertical-align:middle; text-align:center;  }
#bouton-suivi-commande.spe_colD a{ margin-bottom:15px;}
#colD .box-ombree ul, #colD .box-ombree li, #colD .box-ombree a{margin:0; padding:0; list-style-type:none; color:#fff; }
.decalage-li{padding-left:15px; display:block}
#colD .box-ombree a{text-decoration:none;}
#colD .box-ombree a:hover{text-decoration:underline;}
#bloc-public .box-ombree *{color:#606f78 !important;}
#colD .box-ombree li{margin:3px 0;}
#colD .haut-box{background:url(/charte/box-ombree-cold.png) no-repeat -400px top; }
#colD .titre-box{background-image:url(/charte/libelles.png); background-repeat:no-repeat; background-position:-1000px; margin:10px 0 0 12px; height:25px; width:175px; float:left; }
#colD  .titre-box img{height:25px; width:175px;}
#colD .box-ombree{  background:url(/charte/box-ombree-cold.png) repeat-y -200px top;  }
#colD .affiche-contenu{ padding:15px 0 7px 13px; clear:both}
#colD .bas-box-ombree{ background:url(/charte/box-ombree-cold.png) repeat-y left bottom; height:12px}

#panier, #bloc-prescriteur, #bloc-enseignant, #bloc-public, #bloc-libraire{float:left; width:100%; margin-top:9px;}
#bloc-prescriteur .titre-box{background-position:0 -106px}
#bloc-enseignant .titre-box{background-position:0 -70px}
#bloc-public .titre-box{background-position:0 0px}
#bloc-libraire .titre-box{background-position:0 -36px}

#panier .titre-box{height:33px;}
#colD  #panier .titre-box img{height:33px; width:175px;}
#panier.panier-public .titre-box{background-position:0 -242px}
#panier.panier-enseignant .titre-box{background-position:0 -147px}
#panier.panier-libraire .titre-box{background-position:0 -194px}
#panier .degrade-box{background:#fff url(/charte/degrade-box-public.jpg) repeat-x left bottom}
/*.panier-public .degrade-box{background:#fff url(/charte/degrade-box-public.jpg) repeat-x left bottom}
.panier-enseignant .degrade-box{background:#fff url(/charte/degrade-box-enseignant.jpg) repeat-x left bottom}
.panier-libraire .degrade-box{background:#fff url(/charte/degrade-box-libraire.jpg) repeat-x left bottom}*/

#bloc-prescriteur .degrade-box{background:#005D9A url(/charte/bg-box-prescripteur.jpg) repeat-x left top}
#bloc-enseignant .degrade-box{background:#CB91C0 url(/charte/bg-box-enseignant.jpg) repeat-x left top}
#bloc-public .degrade-box{background:#fff url(/charte/bg-box-public.jpg) repeat-x left bottom}
#bloc-libraire .degrade-box{background:#7D96EB url(/charte/bg-box-libraire.jpg) repeat-x left top}


/*panier*/
#colD .box-ombree #infos-panier a{color:#444444;}
#infos-panier{ color:#444444; font-size:10px; margin:10px 5px 2px 5px; }
#affiche-panier .titre{ font-weight:bold; color:#444444; font-size:11px; padding-top:5px; padding-bottom:5px; padding-left:10px; border-top:1px solid #ccc; border-bottom:1px solid #ccc; }
#affiche-panier #contenu{ margin:2px 5px;  }
#affiche-panier #contenu a.Ref_article{ display:block; text-decoration:none; color:#444444; font-size:10px; margin-top:10px; border-bottom:1px dashed #ccc; padding-bottom:2px; }
#bt_poursuivre{ margin:10px 0 0 7px; }

/*footer*/
#footer{ clear:both; margin:5px 0;color:#606F78; font-size:10px; padding:5px 10px 2px; position:relative; bottom:0; right:10px; text-align:right; width:100%;}
#baseline{  margin-top:10px; float:right; color:#000 !important; text-decoration:none }
#footer a{ color:#606F78; font-size:10px; margin-left:10px; }
#liens-bas{ width:100%; padding:2px 10px 4px 0; position:relative; bottom:0; right:20px;}

/*----- accueil -----*/
.body-accueil{background:#357FB0 url(/charte/body-accueil.jpg) repeat-x top center;  min-height:100%;}
.fond-conteneur-accueil{background:url(/charte/fond-conteneur-accueil.png) no-repeat top center; float:left; min-height:600px;}
.fond-conteneur-accueil #page{background-color:transparent}

#box-accueil{clear:both; float:left; margin:30px 0 15px -2px;}
#z-centrale.zc-accueil{ float:none; margin:0 auto; background:url(/charte/fond-zc-accueil.png) no-repeat top left;	height:270px; width:977px;}
#z-centrale.zc-accueil h3, #z-centrale.zc-accueil h3 a{font-family:"Century Gothic", Arial, Helvetica, sans-serif; text-transform:uppercase; font-size:18px; color:#fff; margin:0}
#z-centrale.zc-accueil #z-diapo h3{font-size:22px; color:#AECC20; text-align:center }

#z-diapo{ float:left; width:595px; height:270px; color:#fff; }
#affiche-diapo{height:230px; margin-left:50px}
#lien-diapo{ clear:both}

#colD-accueil{float:right; height:270px; width:380px; padding:0; margin:0}
#box-hd{height:137px;}
#box-hd .affiche-contenu{margin:15px 10px 0 30px; }
#box-hd .affiche-contenu table{margin-top:5px}
#box-hd ul, #box-hd li{margin:0; list-style:none; padding:0;}
#box-hd li{color:#fff; background:url(/charte/elements.png) no-repeat -888px 3px;  padding-left:12px;margin:2px 0;}
#colD-accueil a{color:#fff;display:block; text-decoration:none !important;  }
#box-bd{height:133px; clear:both}
#box-bd .affiche-contenu a{font-size:14px; background:url(/charte/elements.png) no-repeat 0px -142px; font-family:Verdana, Geneva, sans-serif; padding-left:12px; color:#353535}
#box-bd .texte-consulter a{font-size:14px; background:url(/charte/elements.png) no-repeat 0px -142px; font-family:Verdana, Geneva, sans-serif; padding-left:12px; color:#353535}
#box-bd a.cat-accueil{ background:none; padding-left:0; }
#box-bd strong{color:#D10471}

.body-accueil #footer, .body-accueil #footer a{ color:#fff;}



/*----- presentation liste produits -----*/
#liste_produits{ float:left; width:106%; margin-top:7px; margin-left:-2% }
.produit{ float:left; width:45%; background-color:#fff; border:1px solid #DFDFDF; padding:7px; font-size:11px; margin:5px 0; overflow:auto; }
#liste_produits .produit{ min-height:210px; border:1px solid #E6E6E6;
-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.left{ clear:both; float:left; margin-right:10px; }
.titre_produit{ text-align:left; font-size:14px; font-weight:bold; color:#108915; padding-bottom:5px; }
.titre_produit a{ text-decoration:none; font-size:14px !important;}
a.Ref_table{ font-size:12px; font-weight:bold; color:#000; }
.visuel_produit{ float:left; min-width:50px; border:1px solid #f2f2f2; margin:0 5px 5px 0; text-align:center;  background:url(/charte/visuel_produit.png) no-repeat center center; min-height:95px;  }
.visuel_produit img{ max-width:95px; -moz-box-shadow:1px 1px 2px rgba(0,0,0,0.3);
-webkit-box-shadow:1px 1px 2px rgba(0,0,0,0.3);box-shadow:1px 1px 2px rgba(0,0,0,0.3);
  -ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX=1,OffY=1,Color=#4d000000,Positive=true)";
filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=1,OffY=1,Color=#4d000000,Positive=true);}
  }
.visuel_produit a{ display:block; min-width:80px; min-height:95px; }
.reference_produit{ clear:both; }
.info_prescripteur{ clear:both; float:left;  margin:5px 0; display:block; font-style:italic; font-size:13px; color:#666666}
.motcle_produit img{ margin-bottom:5px; }
#liste_produits .desc_produit{ font-family:Arial, Helvetica, sans-serif; margin-left:90px; margin-top:5px; }
.plusdinfo{ margin-bottom:10px; display:block; }
.tarif_produit, .ajout_panier{ clear:both; float:left; margin-top:5px; }
.tarif_produit{ color:#3399ff; padding:10px 0; font-weight:bold; font-size:11px; }
.tarif_produit strong{ color:#000; font-size:11px; }
.quantite, .ajouter, .retirer, .affiche_quantite{ float:left; width:auto; }
.quantite{ width:75px; margin-left:3px; }
div.affiche_quantite{ border-bottom:1px solid #DAEDE6; border-top:1px solid #DAEDE6; }
input.affiche_quantite{ text-align:center; height:17px; width:28px; line-height:20px; vertical-align:middle; border:none; font-size:11px; }
.ajout_panier{ float:left; width:95%; }
.produitseul .ajout_panier{ width:100%; }
.ajout_panier span{ font-size:10px; width:70px; top:-2px; }
* html .ajout_panier, * html .ajout_panier span{ position:fixed; float:left; }
.valider{ float:right; }
.reference_produit, .nom_produit{ color:#229cc7; font-weight:bold; font-size:12px; margin:3px 0; }
.auteur{ background:#fff2c9; color:#645f51; margin-top:30px;  }
.detail_auteur{font-weight:bold; display:block; width:100%; margin-bottom:5px }
.auteur p:first-child{  color:#645f51; position:relative; top:-8px; padding:20px 30px 5px 30px;background:url(/charte/fleche-jaune.png) no-repeat left top; }
.isbn_produit{ font-size:11px; }
.nbpages_produit{ font-size:11px; }
.dispo_article{ color:#82BA2C; }
.prix_produit{ clear:both; margin-top:10px; float:left; }
.prix_produit_remise{ float:left; }
.prix_produit .commande_produit{ float:right; margin-left:2px; }
.prix{  white-space:nowrap;}
.liens_fiche a:hover, .lien_doc a:hover{ text-decoration:underline; }
.lien_doc{clear:both; float:left; margin-top:15px;  }
.liens_fiche a{margin-bottom:5px; width:50%}
.liens_fiche a, .lien_doc a{ float:left;padding:4px 10px 4px 17px; background:url(/charte/puce-fleche-grise.png) no-repeat 5px 8px; background-color:#E6E6E6;  
text-decoration:none; color:#333; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
.lien_doc_colD a{ width:190px; padding:3px 8px 3px 15px; background:url(/charte/puce-fleche-grise.png) no-repeat 4px 6px; background-color:#E6E6E6; border:1px solid #ccc; text-decoration:none; color:#333; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
#titre_prescripteur{clear:both;width:100%;color:#005C9A; font-weight:bold; font-size:13px;}
#z-contenu-int #article_prescripteur{width:31%; margin:0 1%;  float:left; }
#z-contenu-int .titre-onglet {border:3px solid #E6E6E6; margin-bottom:0 !important;  float:left; width:95%; clear:both;font-size:12px; margin-top:5px; padding:1px 0 1px 2%; background-color:#E6E6E6; text-decoration:none; color:#333; 
  border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;}
.accordion .titre-onglet{background:#E6E6E6 url(/charte/puce-ouverture-onglet.png) no-repeat 97% 10px;}
#z-contenu-int .titre-onglet a{ text-decoration:none; color:#333; }
#z-contenu-int .titre-onglet img {width:22px;}
#z-contenu-int .contenu_onglet{clear:both; top:-3px; position:relative;  padding:0px 2%; background-color:#E6E6E6; width:93%;}
#z-contenu-int .contenu_onglet ul{margin:0 0 0 30px !important}
#z-contenu-int  #article_prescripteur .contenu_onglet ul{margin:0 0 0 -30px !important;  }
#z-contenu-int .contenu_onglet{border:3px solid #E6E6E6; background-color:#E6E6E6;border-radius:0 0 5px 5px; -moz-border-radius:0 0 5px 5px; -webkit-border-radius:0 0 5px 5px;}
.lien_doc_colD{ margin-top:10px;}
/* ----- presentation detail produits ------*/
.produitseul{float:left; width:100%;}
.detail_produit{ clear:both; display:block;}
.suite_detail_produit{ float:right; width:360px; }
.detail_produit_gauche{ float:left; width:150px; padding-right:5px; margin:0 5px 20px; border-right:2px dotted #bd1220}
.visuel_produit_detail{text-align:center; margin-bottom:10px; background:#fff url(/charte/visuel_produit.png) no-repeat center center; min-height:120px; }
.visuel_produit_detail img{-moz-box-shadow:1px 1px 5px rgba(0,0,0,0.3);
-webkit-box-shadow:1px 1px 5px rgba(0,0,0,0.3);box-shadow:1px 1px 5px rgba(0,0,0,0.3);
  -ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX=1,OffY=1,Color=#4d000000,Positive=true)";
filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=1,OffY=1,Color=#4d000000,Positive=true);}
.produitseul .titre_produit{ text-align:left; font-size:20px; font-weight:bold; color:#bd1220; padding-bottom:15px; }
.libelleMode, .isbn_produit{font-weight:bold}
.descriptifseul{clear:both; float:left; width:100%; position:relative; }
.detail_commande_produit{  }
.detail_commande_produit .prix_produit{float:left; margin:0; float:left; padding:8px 2%; width:96%;  background-color:#fff2c9  }
.detail_commande_produit .prix_enseignant, .detail_commande_produit .prix_principal{border-bottom:2px dotted #fddfaa;}
.prix_produit .prix, .prix_produit .commande_produit{float:right}

.detail_message_commande{ clear:both;padding-top:10px; color: #606f78; font-style:italic;  }
.prix_produit_etat{clear:both;display:block;font-size:11px;color:#FF0000;}
.prix_produit_etat_rupture{font-size:11px;color:#FF0000;}
.prix_produit_commentaire_rupture{float:right;font-size:11px;color:#FF0000;margin-left:5px;margin-top:2px;}
.documents_produit{ clear:both; width:100%;margin-top:30px; }
.documents_produit #Article_extraits ul{ margin-left:20px; padding-left:0; }
.documents_produit #Article_extraits, .documents_produit #article_illicomag{float:left; width:30%; margin-left:2%}
.documents_produit #article_illicomag ul, .documents_produit #article_illicomag li{ margin-left:10px; padding-left:0; list-style-position:outside }
/*.documents_produit .titre-onglet{ font-size:12px; width:145px !important }*/
#Article_extraits li{ list-style-image: url(/images/logo_pdf.gif); list-style-position: outside;  }
.Texte_commande_liens li{margin:5px 0; font-weight:bold}
/*.produitseul .desc_produit{max-height:148px; overflow:auto;}*/
.voir-extrait>.titre-onglet { background-color: #555555 !important; border-color: #555555 !important; /*#6D236F*/}
.voir-extrait>.titre-onglet a { color: #ffffff !important;}

/*recherche*/
#recherche_guidee, #recherche_rapide{ width:390px; margin:20px auto; background-color:#7AB51D; padding:10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; clear:both; }
#recherche_guidee_titre, #recherche_rapide_titre{ font-size:14px; font-weight:bold; color:#fff; padding-bottom:10px; }
#recherche_guidee_form, #recherche_rapide_form{ background-color:#a2cb61; -moz-border-radius: 10px; -webkit-border-radius: 10px; }
#recherche_guidee select{ width:250px; font-size:12px; margin-bottom:10px; }
#recherche_guidee_form{ text-align:center; padding:10px; }
#recherche_rapide_form{ padding:10px; }
#recherche_rapide_form .libelle{ color:#fff; }
.recherche_rapide_element{ width:100%; margin-bottom:5px; position:relative; }
#recherche_rapide_form .libelle, #recherche_rapide_form .action{ width:auto; display:inline; }
#recherche_rapide_form .action{ position:absolute; right:0; }
#recherche_rapide_form input#isbn2{ width:20px; }

/*commande*/
.en_valeur, .en_valeur *{ color:#FF0000; }

/** identification **/
#Acces_espace{ padding:10px 20px 20px 20px; line-height:20px; background-color:#F2F2F2; border: 1px solid #ccc; margin-bottom:10px; }
.div_erreur{ background-color:#FFA4A9; margin:30px; padding:5px; border:2px solid #FF2F44; color:#FF2F44; font-weight:bold; }
#Identification_client_connecte, #Identification_connexion{ float:left; width:650px; padding:10px 20px 20px 20px; line-height:20px; background:url(/charte/rayure-gris.png); }
#Formulaire_connexion{ margin-top:10px; }
#Formulaire_connexion input{ -moz-border-radius: 15px; -webkit-border-radius: 15px; font-size:10px; font-weight:bold; padding:2px 10px; vertical-align:middle; margin-top:5px; }
#Identification_nom{ font-weight:bold; color:#666; margin-bottom:10px; font-size:13px; }
#Identification_client_connecte #Identification_lib, #Identification_client_connecte .Identification_lib{ float:left; width:45%; text-align:right; margin-right:2%; clear:both; }
#Identification_client_connecte #Identification_val, #Identification_client_connecte .Identification_val{ float:left; width:52%; }
#Identification_client_connecte #Identification_valeurs{}
#Identification_client_connecte #Identification_message, #Identification_boutons{ clear:both; padding-top:15px; }
#Identification_boutons{ margin-top:10px; }
#Identification_bt_poursuivre_commande{ float:right; }
#Identification_nouveau_client, #Identification_connexion{ float:left; padding:10px; line-height:20px; width:47%; background:url(/charte/rayure-gris.png); }
#Identification_nouveau_client{ margin-right:10px; }

/*-----commande panier -----*/
#Panier_info_prix{ background:url(/charte/picto-panier-big.png) no-repeat 5px top; display:block;clear:both; height:35px; padding:5px 0 5px 45px; width:645px; }
table#cde_doc, table#cde_classe, table#cde_corrige{ border:1px solid #BDBEBE; margin-bottom:10px; }
table#cde_doc th, table#cde_classe th, table#cde_corrige th{ background:url(/charte/rayure-rouge.png) repeat; padding:3px; color:#fff; font-size:13px; text-align:center; }
table#cde_doc .Titre, table#cde_classe .Titre, table#cde_corrige .Titre{text-align:left;}
table#cde_doc td, table#cde_classe td, table#cde_corrige td{ background-color:#F6F2F2; border-bottom:2px solid #eee; padding:5px 0; font-weight:bold; }
.Art_image img{ height:95px; margin:0 5px; }
.Art_qte, .Art_PU, .Art_PT, .Art_action, .Art_qte_prof, .Art_Remise{text-align:center;}
table#cde_doc .ref, table#cde_classe .ref, table#cde_corrige .ref{padding-left:5px;}
#Panier_actions{ clear:both; float:left; width:810px; padding:20px 50px; line-height:20px; background:url(/charte/rayure-rouge.png); }
#Panier_Totaux{ float:left; width:770px; margin:0 auto; padding:10px 20px 20px 20px; line-height:20px; background:url(/charte/rayure-gris.png); -moz-border-radius: 10px; -webkit-border-radius: 10px; }
#Panier_Totaux .bloc_info{ background-color:#fff; border-bottom:1px solid #BDBEBE; float:left; width:100%; padding:5px; }
#Panier_Total_HT, #Panier_Frais{float:left;width:auto;}
#Panier_Total_HT_Mtt, #Panier_Frais_Mtt{ float:right; width:auto; text-align:right; }
#Panier_Frais_Mtt a{display:block;}
#Panier_Total_TTC{ float:left; width:auto; font-weight:bold; }
#Panier_Total_TTC_Mtt{ float:right; width:auto; text-align:right; font-weight:bold; }
#Panier_Commentaire{float:left;width:100%;margin-top:5px;}
#Panier_Commentaire p {color:#fff;margin:0;}
#Panier_Commentaire h2{color:#fff;margin:0;}
#Panier_Commentaire textarea{width:810px;}
#Panier_Commentaire input{ -moz-border-radius: 15px; -webkit-border-radius: 15px; font-size:10px; font-weight:bold; padding:2px 10px; vertical-align:middle; margin-top:5px; }
#Panier_Conditions{ width:100%; float:left; margin:10px 0; text-align:right; }
#Panier_Conditions *{color:#fff;}

/*----- commande coordonnees -----*/
.Titre_bloc, .Titre{ font-size:14px; font-weight:bold; color:#606F78; margin-bottom:10px; }
#Coord_perso, #Coord_eta{ float:left; padding:10px; line-height:20px; width:47%; background:url(/charte/rayure-gris.png); }
#Coord_eta { margin-left:10px; }
#Coord_perso td, #Coord_eta td{ font-size:13px; }
#Valide_coordonnees{ clear:both; }
#Bloc_livraison{ clear:both; float:left; width:810px; margin:10px 0; padding:10px 50px; background:url(/charte/rayure-rouge.png); }
#Livraison_titre{ font-size:14px; font-weight:bold; color:#fff; margin-bottom:10px; }

/*----- commande paiement -----*/
#Paiement_recap_commande, #Paiement_livraison{ float:left; width:58%; padding:10px; background:url(/charte/rayure-gris.png); }
#Paiement_livraison{ float:left; width:36%; padding:10px; background:url(/charte/rayure-gris.png); margin-left:10px; }
#Paiement_recap_commande th{ padding:3px; text-align:center; color:#606F78; }
table.Paiement_commande{ border-bottom:2px solid #eee; padding:5px 0; }
table.Paiement_commande td{ border-bottom:1px solid #fff; padding:5px 0; text-align:center; }
table.Paiement_commande td.Recap_ref{ text-align:left; }
table.Paiement_commande td.Recap_prix{ white-space:nowrap; }
#Paiement_choix_paiement{ clear:both; float:left; width:58%; padding:10px; background:url(/charte/rayure-gris.png); margin:10px 0; }
.Bt_modifier{margin-top:10px;}
.Bt_modifier a{width:150px;}
#Paiement_commande #Bt_annuler_commande{float:left;}
#Paiement_commande #Bloc_paiement{float:right;margin-right:360px;}
#Paiement_Commentaire{ float:left; margin:10px; width:36%; padding:6px; }

/*----- thickbox ajout article -----*/
#TB_title{float:left;clear:both;width:100%;}
#TB_title #bt_continuer_achat{float:left;}
#TB_title #bt_voir_panier .Bouton_continuer a{margin-right:14px;}
#TB_title #bt_voir_panier{float:right;}
.Ajout_articles, .article{float:left;clear:both;}
.article{background-color:#fff;border-bottom:1px solid #ccc; margin-bottom:5px;padding:5px;}
.Article_image{float:left;width:auto;margin-right:10px;}
.Article_nom, .Article_desc, .Article_prix{float:left;width:70%;}

/* Page ENSEIGNANT */
.couleur-enseignant{color:#6D236F; }
h1.couleur-enseignant{ font-size:18px; font-weight:bold; color:#6D236F; border-bottom: 2px solid #6D236F; padding-bottom:5px; margin:0 0 20px 0;}
.titre-enseignant{ font-size:18px; font-weight:bold; color:#6D236F; border-bottom: 2px solid #6D236F; padding:5px 0;}
.titre-bloc-enseignant{ font-size:17px; font-weight:bold; color:#6D236F; margin:25px 0 5px 0; padding-left:20px;}
.bloc_enseignant{ border: 1px solid #6D236F; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; padding:0 10px 10px 10px; background:#EDE8ED;}
.bloc_enseignant h3{ margin:5px; color: #6D236F; float:left; width:96%; border-bottom: 1px dotted #6D236F; border-top: 1px dotted #6D236F; padding:1%;}

/* Page LIBRAIRE */
.couleur-libraire{color:#239DC7; }
h1.couleur-libraire{ font-size:18px; font-weight:bold; color:#239DC7; border-bottom: 2px solid #239DC7; padding-bottom:5px; margin:0 0 20px 0;}

/*AK 20-11-2012 R?cup?ration des css album photo */
#miniature_fleches{float:left; height:150px; width:100%; position:relative; margin:10px 0;}
#miniature_fleches img#gauche{position:absolute; left:0; top:30px; cursor:pointer; }
#miniature_fleches img#droite{position:absolute; right:0; top:30px; z-index:2; cursor:pointer; }
#bloc_miniatures{ overflow:hidden; position:relative; margin-left:30px;}
#bloc_miniatures{margin:0 auto; height:150px; overflow:hidden; position:relative; width:85%;}
#liste_miniatures{position:absolute; top:0; left:0; height:150px; width:5000px}
#liste_miniatures img{ margin:2px; border:2px solid #e7e7e7;}
#bloc_album.bloc_isole{width:455px; margin:0 auto 10px auto; float:none;}
#album_agrandie{float:left; width:455px;}
#grande_photo {float:left; width:450px; height:340px; overflow:hidden;}
#grande_photo img{max-width:450px; }
#description_photo{float:left; width:450px; text-align:center;height:30px;font-weight:bold;}


.titre_album{ background:#666666 ; color:#ffffff; }
.album_bloc{  margin-bottom:5px; height:auto; width:30%; border:1px solid #666666; text-align:center; }
.album_bloc span.titre_album{ background:#666666; color:#ffffff; padding:1% 2.5% 0.5% 2.5%; width:95%; float:left; margin-top:1%;}
.retour_famille{ background:#666666; color:#ffffff !important; text-decoration:none !important; padding:1px 5px}
#diaporama_fiche{ width:100%; }
.image_album{ margin:0% 4% 3% 0% !important; padding:3px; background:#666666; width:44%; float:left; text-align:center;}
.image_album img{ max-width:100%; max-height:140px; text-align:center;}
.nom_photo{ float:left; line-height:0.8em; padding:5px; text-align:center; width:80%; color:#ffffff;}


/*coord prescript*/
.prescripteur_info{padding:2px 0; border-bottom:1px solid #f2f2f2; float:left; width:100%}
.prescripteur_info_lib{float:left; font-weight:bold; width:20%;  margin-right:2%; }
.prescripteur_info_val{float:left; width:78%; }
#Div_erreur{clear:both}

/*iframe reference prescripteur*/
.iframe_ref { height: 200px; }
.iframe_ref > iframe { height: 200px; }
.ajoute_ref { font-weight: bold; }